Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 04:11:04 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery mazen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mazen Bot:  Hi Mazen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an add
 itional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0595918746            11:01 PM, 25th Jul                   Reenad                   Hi Mazen, My name is Reenad .Thank you for contacting us. I will be happy to help you!           11:02 PM, 25th Jul                   Reenad                   Could you please share your order number so that I can assist you further?           11:02 PM, 25th Jul                     mazen    
                 6156614618           11:02 PM, 25th Jul                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:04 PM, 25th Jul                     mazen                    The order had to be delivered at24 july           11:04 PM, 25th Jul                     mazen                    Ok           11:04 PM, 25th Jul                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:04 PM, 25th Jul                   Reenad                   Is there anything else i can assist you with?           11:04 PM, 25th Jul                     mazen                    I need to know that the order will be delivered to me or not           11:05 PM, 25th Jul                   Reenad                   You will receive the order as soon as p
 ossible, we will follow up on it and inform you about the order  via e-mail [email-masked]           11:07 PM, 25th Jul                   Reenad                   Is there anything else i can assist you with?           11:07 PM, 25th Jul                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:08 PM, 25th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4655033